---
interface Props {
  size?: number;
  color?: string;
}

const { size = "24", color = "#fff" } = Astro.props;
---

<svg fill={color} height={size} width={size} viewBox="0 -960 960 960">
  <path
    d="m256-200-56-56 224-224-224-224 56-56 224 224 224-224 56 56-224 224 224 224-56 56-224-224-224 224Z"
  >
  </path>
</svg>
